@charset "UTF-8";
/* CSS Document */

/*
logo colours
dark red  #c1272c
light red #ec1c23
*/



















html {
	background-image:url(images/bg-screen-240px.png);
	background-position:center top;
	font:14px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
}


body {
	
}

a:link {
	color:#c1272c;
	text-decoration:none;
}

a:visited {
	color:#c1272c;
	text-decoration:none;
}

a:hover {
	color:#ec1c23;
	text-decoration:none;
}

h1 {
	font:24px/36px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
	color:#c1272c;
}

h2 {
	color:#c1272c;
	font:22px/33px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:3px 0px 5px 0px;
}

h3 {
	color:#c1272c;
	font:20px/30px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:6px 0px 5px 0px;
}

h4 {
	color:#c1272c;
	font:18px/27px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:9px 0px 5px 0px;
}

h5 {
	color:#c1272c;
	font:16px/24px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:12px 0px 5px 0px;
}

h6 {
	color:#c1272c;
	font:14px/21px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:15px 0px 5px 0px;
}

p {
	font:14px/26px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 10px 0px;
}



.line {
	height:1px;
	width:390px;
	margin:auto;
}

.container {
	width:850px;
	margin:auto;
	padding:0px 20px 0px 20px;
}

.header {
	height:95px;
	width:800px;
	margin:30px 0px 30px 0px;
	float:left;
}

.logo {
	height:100px;
	width:450px;
	background-image:url(images/tang-asian-food-emporium-logo-medium.png);
	float:left;
}

.logo a {
	display:block;
	height:79px;
	width:450px;
}

.header-right {
	float:right;
	width:300px;
	text-align:right;
}

.location {
	height:82px;
	width:300px;
	float:right;
}

.address {
	width:198px;
	height:60px;
	float:left;
	padding:5px 20px 0px 0px;
}

.see-map {
	height:80px;
	width:80px;
	float:left;
	border:1px solid #666666;
	background-image:url(images/see-map.jpg);
	box-shadow:         0px 6px 12px 0px #ccc;
	-moz-box-shadow:    0px 6px 12px 0px #ccc;
	-webkit-box-shadow: 0px 6px 12px 0px #ccc;
	-ms-box-shadow:     0px 6px 12px 0px #ccc;
	-o-box-shadow:      0px 6px 12px 0px #ccc;
}

.see-map a:link {
	height:30px;
	width:80px;
	color:#ffffff;
	text-align:center;
	display:block;
	line-height:30px;
	margin:50px 0px 0px 0px;
}

.see-map a:visited {
	color:#ffffff;
}

.see-map a:hover {
	color:#ffffff;
	background-color:#ec1c23;
}

.call {
	display:none;
}

.call2 {
	padding:5px 0px 0px 0px;
	float:right;
	text-align:right;
	color:#c1272c;
	/*font:24px/24px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;*/
	font:20px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
}

.follow-us-new {
	display:none;
	float:right;
	padding:17px 10px 0px 0px;
	font:18px/40px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	color:#c1272c;
}

.follow-us-new2 {
	float:right;
	padding:5px 10px 0px 0px;
	font:18px/18px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	color:#c1272c;
}

.shadowbox {
	float:left;
	width:800px;
	box-shadow:         0px 6px 12px 0px #ccc;
	-moz-box-shadow:    0px 6px 12px 0px #ccc;
	-webkit-box-shadow: 0px 6px 12px 0px #ccc;
	-ms-box-shadow:     0px 6px 12px 0px #ccc;
	-o-box-shadow:      0px 6px 12px 0px #ccc;
	
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px; 
	-khtml-border-bottom-right-radius: 6px;
	
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px; 
	-khtml-border-bottom-left-radius: 6px;
}

.content {
	float:left;
	width:740px;
	margin:auto;
	background-color:#ffffff;
	min-height:500px;
	padding:20px 30px 0px 30px;
	
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px; 
	-khtml-border-bottom-right-radius: 6px;
	
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px; 
	-khtml-border-bottom-left-radius: 6px;
}

.col1 {
	padding:0px 25px 20px 25px;
	width:135px;
	float:left;
}

.col2 {
	padding:0px 25px 20px 25px;
	width:320px;
	float:left;
}

.col3 {
	padding:0px 25px 20px 25px;
	width:605px;
	float:left;
}

.col4 {
	padding:0px 25px 20px 25px;
	width:690px;
	float:left;
}

.square {
	width:135px;
	height:135px;
	background-color:#c1272c;
	background-image:url(images/square.png);
	background-size:135px 135px;
}

.nav {
	height:30px;
	width:800px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#ffffff;
}

.nav-left {
	float:left;
}

.nav-left a:link {
	color:#c1272c;
	text-decoration:none;
	padding:0px 7px 0px 7px;
	display:block;
	float:left;
	font:16px/30px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	border-right:1px solid #f0f0f0;
}

.nav-left a:visited {
	color:#c1272c;
	text-decoration:none;
	border-right:1px solid #f0f0f0;
}

.nav-left a:hover {
	color:#ec1c23;
	text-decoration:none;
	background:#fafafa;
	border-right:1px solid #f0f0f0;
}

.nav-right {
	display:none;
}



.nav-right2 {
	float:right;
	text-align:right;
	padding:5px 0px 5px 0px;
}

.nav-right2 a:link {
	color:#c1272c;
	float:right;
	text-decoration:none;
	display:block;
	font:18px/30px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 5px 0px 0px;
}

.nav-right2 a:visited {
	color:#c1272c;
	text-decoration:none;
}

.nav-right2 a:hover {
	color:#ec1c23;
	text-decoration:none;
}

.nav2 {display:none;}

.nav-toggle {display:none;}

.social-media {
	display:none;
}

.banner {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
}

.banner-home {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	background-image:url(images/banner-home800.jpg);
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-about {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	background-image:url(images/banner-about800.jpg);
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-membership {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	background-image:url(images/banner-membership800.jpg);
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-history {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	background-image:url(images/banner-history800.jpg);
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-contact {
	display:none;
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-contact2 {
	width:800px;
	height:400px;
	background-color:#cccccc;
	float:left;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.banner-contact3 {
	display:none;
}

#fadeshow1 {display:none;}
#fadeshow3 {display:none;}

.footer {
	width:800px;
	padding:20px 0px 0px 0px;
	font:14px/22px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	float:left;
	height:290px;
	margin-bottom:18px;
}

.copy {
	float:left;
	width:300px;
	line-height:16px;
}

.mbc {
	float:right;
	width:300px;
	text-align:right;
	line-height:16px;
}

/*-----------------------------------------STORE MAP------------------------------------------*/
.store-map-large {display:none;}
.store-map-med {
	height:602px;
	width:685px;
	float:left;
}
.store-map-small {display:none;}

#map-image {
	width:685px;
	height:651px;
}

#store-map-content {
	background-image:url(images/store-map-bg.png);
	background-repeat:repeat-x;
}

#products-content {
	background-image:url(images/store-map-bg.png);
	background-repeat:repeat-x;
}

#store-map-content ul li {
	margin-left:34px;
	list-style-type:disc;
	font:15px/22px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
}

#products-content ul {
	margin-bottom:15px;
}

#products-content ul li {
	margin-left:34px;
	list-style-type:disc;
	font:15px/22px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
}

#store-map-content a:link {
	font:15px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	color:#0000ff;
	text-decoration:none;
}

#store-map-content a:visited {
	font:15px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	color:#0000ff;
	text-decoration:none;
}

#store-map-content a:hover {
	font:15px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	color:#0000ff;
	text-decoration:underline;
}

#store-map-content .col1 {
	padding:0px 25px 20px 25px;
	width:320px;
}





/*-----------------------------------------PRODUCTS------------------------------------------*/

.product-thumb {
	/*height:175px;*/
	height:203px;
	width:120px;
	/*background-color:#eeeeee;*/
	margin:0px 15px 15px 0px;
	float:left;
	text-align:center;
}

.product-thumb h6 {
	color:#666666;
	font:13px/13px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:7px 0px 3px 0px;
}

.product-thumb p {
	font:11px/13px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	padding:0;
}

.vessel {
	color:#cccccc;
}

.brand {
	color:#cccccc;
	font:11px/21px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
}

.product-thumb img {
	box-shadow:         3px 3px 6px 0px #dedede;
	-moz-box-shadow:    3px 3px 6px 0px #dedede;
	-webkit-box-shadow: 3px 3px 6px 0px #dedede;
	-ms-box-shadow:     3px 3px 6px 0px #dedede;
	-o-box-shadow:      3px 3px 6px 0px #dedede;
}

.product-of {
	color:#cccccc;
}


.lh50 a:link {
	width:158px;
	height:50px;
	background-color:#ec2227;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/50px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large.gif);
}

.lh50 a:visited {
	width:158px;
	height:50px;
	background-color:#ec2227;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/50px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large.gif);
}

.lh50 a:hover {
	width:158px;
	height:50px;
	background-color:#c1282d;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/50px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large-h.gif);
}

.lh25 a:link {
	width:158px;
	height:50px;
	background-color:#ec2227;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/25px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large.gif);
}

.lh25 a:visited {
	width:158px;
	height:50px;
	background-color:#ec2227;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/25px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large.gif);
}

.lh25 a:hover {
	width:158px;
	height:50px;
	background-color:#c1282d;
	padding:20px;	
	display:block;
	color:white;
	float:left;
	margin:0px 10px 20px 10px;
	font:20px/25px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	background-image:url(images/products-bg-med-large-h.gif);
}

.product-number {display:none;}

.much-more {text-align:center;}


/*----------------------------------------------CONTACT AND MEMBERSHIP------------------------------------------------*/

#contact-left {
	width:170px;
}

#contact-right {
	width:470px;
}

.mob {position:absolute;left:-10000px;}



.contact-table {display:none;}


/*----------------------------------------------FOOTER NAV------------------------------------------------*/

.foot-nav {
	width:745px;
	float:left;
	padding:10px 0px 20px 55px;
	background-image:url(images/80percent-black.png);
	margin:0px 0px 20px 0px;
	
	-moz-box-shadow:    inset 0 0 10px #181818;
	-webkit-box-shadow: inset 0 0 10px #181818;
	box-shadow:         inset 0 0 10px #181818;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.foot-nav-col {
	float:left;
	width:124px;
}

.foot-nav-col a:link {
	float:left;
	clear:left;
	color:#ffffff;
	font:11px/20px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
}	

.foot-nav-col a:visited {
	color:#ffffff;
}

.foot-nav-col a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.foot-nav-head-1 {
	height:21px;
	border-bottom:1px solid #c1272c;
	float:left;
	width:109px;
	margin-right:15px;
	margin-bottom:10px;
	background-image:url(images/foot-logo2.png);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:7px;
}

.foot-nav-head-2 {
	height:21px;
	border-bottom:1px solid #c1272c;
	float:left;
	width:357px;
	margin-right:15px;
	margin-bottom:10px;
	font:14px/21px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
	padding-bottom:7px;
}

.foot-nav-head-3 {
	height:21px;
	border-bottom:1px solid #c1272c;
	float:left;
	width:193px;
	margin-bottom:10px;
	font:14px/21px 'Humanist521BT-Light',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
	padding-bottom:7px;
}

/*--------------------EMPHASIS--------------------*/
.emphasis {
	color:#c1272c;
	font:18px/32px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
}

.big-emphasis {
	color:#c1272c;
	font:22px/32px 'humanst521_btroman',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
}




/*lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.css-med {color:green;}
.last {color:red;}